  @font-face {
    font-family: 'Pretendard';
    src: url('/wp-content/themes/vantageasia-child/fonts/Pretendard-ExtraLight.woff2') format('woff2'), url('/wp-content/themes/vantageasia-child/fonts/Pretendard-ExtraLight.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Pretendard';
    src: url('/wp-content/themes/vantageasia-child/fonts/Pretendard-Light.woff2') format('woff2'), url('/wp-content/themes/vantageasia-child/fonts/Pretendard-Light.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'Pretendard';
    src: url('/wp-content/themes/vantageasia-child/fonts/Pretendard-Medium.woff2') format('woff2'), url('/wp-content/themes/vantageasia-child/fonts/Pretendard-Medium.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Pretendard';
    src: url('/wp-content/themes/vantageasia-child/fonts/Pretendard-Regular.woff2') format('woff2'), url('/wp-content/themes/vantageasia-child/fonts/Pretendard-Regular.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Pretendard';
    src: url('/wp-content/themes/vantageasia-child/fonts/Pretendard-SemiBold.woff2') format('woff2'), url('/wp-content/themes/vantageasia-child/fonts/Pretendard-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Pretendard';
    src: url('/wp-content/themes/vantageasia-child/fonts/Pretendard-Bold.woff2') format('woff2'), url('/wp-content/themes/vantageasia-child/fonts/Pretendard-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Pretendard';
    src: url('/wp-content/themes/vantageasia-child/fonts/Pretendard-ExtraBold.woff2') format('woff2'), url('/wp-content/themes/vantageasia-child/fonts/Pretendard-ExtraBold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Pretendard';
    src: url('/wp-content/themes/vantageasia-child/fonts/Pretendard-Black.woff2') format('woff2'), url('/wp-content/themes/vantageasia-child/fonts/Pretendard-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

#td-header-menu p,
#td-header-menu h1,
#td-header-menu h2,
#td-header-menu h3,
#td-header-menu h4,
#td-header-menu h5,
#td-header-menu h6,
#td-header-menu a,
#td-header-menu li,
#td-header-menu span {
    font-family: 'Pretendard', sans-serif !important;
    font-weight: 800 !important;
    -webkit-font-smoothing: none;
    -moz-osx-font-smoothing: grayscale;
    text-rendering: optimizeLegibility;
    font-variant-ligatures: common-ligatures;
    backface-visibility: hidden;
    will-change: transform, opacity;
    transform: translateZ(0);
}

#td-header-menu .sub-menu p,
#td-header-menu .sub-menu h1,
#td-header-menu .sub-menu h2,
#td-header-menu .sub-menu h3,
#td-header-menu .sub-menu h4,
#td-header-menu .sub-menu h5,
#td-header-menu .sub-menu h6,
#td-header-menu .sub-menu a,
#td-header-menu .sub-menu li,
#td-header-menu .sub-menu span {
    font-family: 'Pretendard', sans-serif !important;
    font-weight: 600 !important;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-rendering: optimizeLegibility;
    font-variant-ligatures: common-ligatures;
    backface-visibility: hidden;
}
